curl "https://api.scanova.io/tag/shared/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
[
{ "id": 12, "name": "vip" },
{ "id": 14, "name": "east-region" }
]
文件夹与标签
列出您的共享用户角色可见的标签
GET /tag/shared/
GET
/
tag
/
shared
/
curl "https://api.scanova.io/tag/shared/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
[
{ "id": 12, "name": "vip" },
{ "id": 14, "name": "east-region" }
]
在 Management API 主机(
不分页——返回一个普通数组。
api.scanova.io)上列出某共享用户角色已获得可见权限的标签,使用您的原始 Management API 密钥进行身份验证。
GET https://api.scanova.io/tag/shared/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/tag/shared/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
[
{ "id": 12, "name": "vip" },
{ "id": 14, "name": "east-region" }
]
仅对共享用户的密钥有意义
此端点仅在 Management API 密钥是代表已启用基于标签的权限限定的共享用户创建时才有意义。属于账户所有者的密钥(本身并不受标签限定)会返回400,并附带 {"error": ["Request user is not a shared user"]}。
相关内容
- 列出标签——面向账户所有者、无限定范围的等效端点。
- 列出/取消关联共享用户所附加的标签——另一种视角:该团队成员打了哪些标签,而非其可见哪些标签。
- 角色与权限——基于标签的权限限定在仪表盘一侧如何运作。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
Tags visible to this shared user. Not paginated.
此页面对您有帮助吗?